@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1478 { background-color:#FFFFFF; }
#bk2139 > div { margin:0 auto; max-width:825px; }
#bk1476 > div { margin:0 auto; max-width:825px; }
#bk1516 { background-color:#BDE42D; }
#bk2141 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2138.b-plain > .column,#bk2138.b-plain > .g-column,#bk2138.b-both_diff > .column,#bk2138.b-both_diff > .g-column,#bk2138.b-headlines > .column,#bk2138.b-headlines > .g-column,#bk2138.b-album > .column,#bk2138.b-album > .g-column,#bk2138.b-tab > .column,#bk2138.b-tab > .g-column,#bk2138.b-accordion > .column,#bk2138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1477.b-plain > .column,#bk1477.b-plain > .g-column,#bk1477.b-both_diff > .column,#bk1477.b-both_diff > .g-column,#bk1477.b-headlines > .column,#bk1477.b-headlines > .g-column,#bk1477.b-album > .column,#bk1477.b-album > .g-column,#bk1477.b-tab > .column,#bk1477.b-tab > .g-column,#bk1477.b-accordion > .column,#bk1477.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1478.b-plain > .column,#bk1478.b-plain > .g-column,#bk1478.b-both_diff > .column,#bk1478.b-both_diff > .g-column,#bk1478.b-headlines > .column,#bk1478.b-headlines > .g-column,#bk1478.b-album > .column,#bk1478.b-album > .g-column,#bk1478.b-tab > .column,#bk1478.b-tab > .g-column,#bk1478.b-accordion > .column,#bk1478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1479.b-plain > .column,#bk1479.b-plain > .g-column,#bk1479.b-both_diff > .column,#bk1479.b-both_diff > .g-column,#bk1479.b-headlines > .column,#bk1479.b-headlines > .g-column,#bk1479.b-album > .column,#bk1479.b-album > .g-column,#bk1479.b-tab > .column,#bk1479.b-tab > .g-column,#bk1479.b-accordion > .column,#bk1479.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1480.b-plain > .column,#bk1480.b-plain > .g-column,#bk1480.b-both_diff > .column,#bk1480.b-both_diff > .g-column,#bk1480.b-headlines > .column,#bk1480.b-headlines > .g-column,#bk1480.b-album > .column,#bk1480.b-album > .g-column,#bk1480.b-tab > .column,#bk1480.b-tab > .g-column,#bk1480.b-accordion > .column,#bk1480.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1481.b-plain > .column,#bk1481.b-plain > .g-column,#bk1481.b-both_diff > .column,#bk1481.b-both_diff > .g-column,#bk1481.b-headlines > .column,#bk1481.b-headlines > .g-column,#bk1481.b-album > .column,#bk1481.b-album > .g-column,#bk1481.b-tab > .column,#bk1481.b-tab > .g-column,#bk1481.b-accordion > .column,#bk1481.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2139.b-plain > .column,#bk2139.b-plain > .g-column,#bk2139.b-both_diff > .column,#bk2139.b-both_diff > .g-column,#bk2139.b-headlines > .column,#bk2139.b-headlines > .g-column,#bk2139.b-album > .column,#bk2139.b-album > .g-column,#bk2139.b-tab > .column,#bk2139.b-tab > .g-column,#bk2139.b-accordion > .column,#bk2139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1476.b-plain > .column,#bk1476.b-plain > .g-column,#bk1476.b-both_diff > .column,#bk1476.b-both_diff > .g-column,#bk1476.b-headlines > .column,#bk1476.b-headlines > .g-column,#bk1476.b-album > .column,#bk1476.b-album > .g-column,#bk1476.b-tab > .column,#bk1476.b-tab > .g-column,#bk1476.b-accordion > .column,#bk1476.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1517.b-plain > .column,#bk1517.b-plain > .g-column,#bk1517.b-both_diff > .column,#bk1517.b-both_diff > .g-column,#bk1517.b-headlines > .column,#bk1517.b-headlines > .g-column,#bk1517.b-album > .column,#bk1517.b-album > .g-column,#bk1517.b-tab > .column,#bk1517.b-tab > .g-column,#bk1517.b-accordion > .column,#bk1517.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2140.b-plain > .column,#bk2140.b-plain > .g-column,#bk2140.b-both_diff > .column,#bk2140.b-both_diff > .g-column,#bk2140.b-headlines > .column,#bk2140.b-headlines > .g-column,#bk2140.b-album > .column,#bk2140.b-album > .g-column,#bk2140.b-tab > .column,#bk2140.b-tab > .g-column,#bk2140.b-accordion > .column,#bk2140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1516.b-plain > .column,#bk1516.b-plain > .g-column,#bk1516.b-both_diff > .column,#bk1516.b-both_diff > .g-column,#bk1516.b-headlines > .column,#bk1516.b-headlines > .g-column,#bk1516.b-album > .column,#bk1516.b-album > .g-column,#bk1516.b-tab > .column,#bk1516.b-tab > .g-column,#bk1516.b-accordion > .column,#bk1516.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2141.b-plain > .column,#bk2141.b-plain > .g-column,#bk2141.b-both_diff > .column,#bk2141.b-both_diff > .g-column,#bk2141.b-headlines > .column,#bk2141.b-headlines > .g-column,#bk2141.b-album > .column,#bk2141.b-album > .g-column,#bk2141.b-tab > .column,#bk2141.b-tab > .g-column,#bk2141.b-accordion > .column,#bk2141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1529_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc1529_1{width:60px;}
}
